@media only screen and (max-width:760px) {
img{
		max-width:100%;
		height:auto;
}
header .top_part article nav{
		float: none;
		padding:0;
		margin:10px 0px 0 0;
		background-color:#f4f4f4;
}
header .top_part article nav ul{
		padding:0;
		margin:0;
}
header .top_part article nav ul li{
		float: none;
		padding:0 15px;
		position:relative;
		border-bottom:1px solid #666;
		display:block;
}
header .top_part article nav ul li:first-child{
		float: none;
		padding:0 0px 0 0;
}
header .top_part article nav ul li a{
		font-family: 'Open Sans', sans-serif;
		line-height:30px;
		font-size:15px;
		color:#666;
		padding:0 0px;
		float: none;
}
header .top_part article nav ul li a:hover, header .top_part article nav ul li a.active{
		font-family: 'Open Sans', sans-serif;
		line-height:30px;
		padding:0 20px;
		color:#000;
		float: none;
		background: none;
}



.inner_content_area table tbody tr td{
	display:block;
	width:100%;
	margin:0 0 0 0;
	}

table {
    border-collapse: separate;
    border-right: 1px solid #f5f5f5;
    border-spacing: inherit;
    border-top: 1px solid #f5f5f5;
    margin: 0 0 20px;
    padding: 0;
    width: auto !important;
}
.box5_top ul li {
    float: none !important;
    height: 220px;
    text-align: center;
    width: 220px;
	margin:0 0 0 10px !important;
}



header .top_part article nav ul ul {
	position: inherit;
	top:0px !important;
	left:0px;
	display:none !important;
	text-align:left !important;
	background: none;
	width: auto;
}
header .top_part article nav ul ul li {
	float:none;
	display: block !important;
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	color:#666;
	line-height:25px !important;
	background:none;
	text-align:center;
}
header .top_part article nav ul li:hover > ul {
	display: block !important;
	z-index:100;
	border-bottom: none!important;
}

header .top_part article nav ul ul ul {	
	top:0px !important;
	left:0px;
	display:none;
	
	border-bottom: none!important;
	background: none;
}
header .top_part article nav ul ul li {
	float:none;
}
header .top_part article nav ul ul li a {
	color:#666 !important;
	text-decoration:none;
	/*width:170px;*/
	display:block !important;
	height:auto !important;
	padding:5px !important;
	border-bottom:1px solid #fff;
	line-height:25px !important;
	text-shadow:none;
	background:none;
}
header .top_part article nav ul ul li a:hover, header .top_part article nav ul ul li a.select {
	color:#000 !important;
	background-image:none;
	background: none;
	/*width:170px;*/
	text-shadow:none;
	
}



header .top_part article nav ul li:last-child ul.sub-menu {
		position:absolute;
		top:0px;
		left:-90px !important;
	}
header .top_part article nav ul li:last-child ul.sub-menu li ul{
		position:absolute;
		top:0px;
		left:-175px !important;
		text-align:right;
		}











header .top_part article nav a#pull {
		display: block;
		background-color:#034e8b;
		width:auto;
		font:bold 20px Arial, Helvetica, sans-serif;
		line-height:50px;
		color:#fff;
		padding:0 0 0 20px;
		text-decoration:none;
		position:relative;
	}
header .top_part article nav a#pull:after {
		content:"";
		background: url('../images/nav-icon.png') no-repeat;
		width:30px;
		height:30px;
		display: inline-block;
		position: absolute;
		left:15px;
		top:15px;
	}
header .top_part article nav ul {
		display: none;
		height: auto;
	}

.formpannel .input1, .formpannel .input2, .formpannel .select {
    background-color: #f2f2f2;
    border: 1px solid #cccccc;
    box-shadow: 0 0 2px #e6e5e5 inset;
    color: #4d4c4c;
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    margin: 0 0 8px;
    padding: 5px;
    width: 199px !important;
}

#heading p {
    color: #6baadc;
    float: left;
    font-family: 'Exo',sans-serif;
    font-size: 20px !important;
    line-height: 30px;
    padding: 10px;
    position: relative;
    text-transform: uppercase;
}
.cap img{
	width:80% !important;
	}
.formpannel{
	margin:0 0 0 0 !important;
	}

#heading {
    font-size: 0.688em;
    height: auto;
    line-height: 28px;
    margin: 0 0 15px 0 !important;
    width: auto;
}
#content {
    height: auto;
    margin: 0 0 0 15px !important;
    width: auto;
}
.cap {
    float: left;
    font-size: 10px !important;
    text-align: left;
}

#content img {
    height: auto;
    margin: 0px inherit;
    max-width: 90%;
}

#body_section{
	width:100%;
	left: 0;
    top:0px;
	position:relative;
	}	
#body_text_center{
	width: auto;
	margin:30px auto;
	}
.enquiry{
	position: fixed;
	top:80px;
	right:-7px;
	width:54px;
	height:269px;
	z-index:10000000;
	}
header{
    background: none repeat scroll 0 0 #fff;
    margin: 0 10px !important;
    padding: 0;
}
/*=======top part start======*/
header .top_part{
	width: auto;
	margin:0 auto;
	position:relative;
}
.top_images{
	position: inherit;
	top:0px;
	right:0;
	}
.top_right_part2{
	float: none;
	padding:7px 0 0 0;
	text-align: center;
	
	}
.top_right_part2 h1{
	font-family:"CalibriRegular";
	font-size:16px;
	font-weight:400;
	line-height:20px;
	color:#525760;
	background: url(../images/phone.png) left center no-repeat;
	padding:0 0 0 0px;
}
.top_right_part2 h1 span{
	font-size:17px;
	font-family: 'Exo', sans-serif;
	color:#6baadc;
	text-transform:uppercase;
	padding:3px 17px 0 0;
}
.top_right_part2 p{
	font-size:16px;
	font-family:"CalibriRegular";
	color:#525760;
}
.top_right_part2 a{
	font-size:16px;
	font-family:"CalibriRegular";
	color:#4d9bd9;
	text-decoration:none;
}
header .top_part article figure{
		float: none;
		margin:0;
		padding:2px 0 0px 0;
		text-align:center;
		display:block;
}
header .top_part article figure img{
		padding:0px 0 0px 0;
}
header .top_center_text{
		float: none;
		text-align:center;
		padding:50px 0 0 53px;
}
header .top_center_text h1{
	font-family: 'Open Sans', sans-serif;
	font-size:29px;
	color:#fff;
	line-height:29px;
	font-weight:600;
	font-style:italic;
	text-shadow:1px 1px 1px #000;
	position:relative;
	z-index:1;
}
header .top_center_text h3{
	font-family:"ageoneageone";
	font-size:24px;
	color:#2994d1;
}
header .top_center_text h1 span{
	color:#043f5e;
}




.bxslider li{
	height: auto;
	margin:0px 0 0 0;
	}
.banner_text{
	font-family: 'Exo', sans-serif;
	font-weight:400 !important;
	font-size:16px;
	color:#0c2a60;
	text-align:right;
	right:0;
	top:10px;
	position:absolute;
	}
.banner_text .center{
	margin:0 auto;
	}
.banner_text_bg{
	padding:26px;
	}
.banner_text_bg h2{
	font-size:15px;
	line-height:16px;
	color:#0a0a0f;
	font-family: 'Exo', sans-serif;
	}
.banner_text_bg h3{
	font-size:14px;
	line-height:16px;
	color:#3885c2;
	font-family: 'Exo', sans-serif;
	}
.banner_text_bg h1{
	font-size:12px;
	line-height:14px;
	color:#0a0a0f;
	font-family: 'Exo', sans-serif;
	}
header .header_banner_part{
		width:100%;
}
header .header_banner_part .banner{
	margin:0px auto;
	text-align:center;
	padding:5px 0 0 8px;
}









.body_cotainer_part{
		width:100%;
		margin:10px 0 0 0;
}
.body_cotainer_part .top_information_part23{
		width: auto;
		padding:0px 0 0 0;
		margin:0 auto;
		position:relative;
}
.box1{
	float: none;
	padding:35px;
	width:196px;
	height:257px;
	background:#fff;
	border:1px solid #cfcccc;
	margin:10px auto;
	}
.box1 h3{
	color:#1b3059;
	font-size:20px;
	font-family: 'Exo', sans-serif;
	padding:23px 0 2px 0;
	text-align:left;
	font-weight:600;
	text-transform:uppercase;
	}
.box1 p{
	color:#525760;
	font-size:16px;
	font-family:"CalibriRegular";
	padding:0px 0 15px 0;
	text-align:left;
	line-height:18px;
	}
.box1 a{
	background-color:#6baadc;
	padding:10px;
	color:#fff;
	margin:15px 0 0 0px;
	display:block;
	width:50px;
	text-transform:uppercase;
	text-align:center;
	}
	




.box2{
	float: none;
	padding:35px;
	width:196px;
	height:257px;
	background:#fff;
	border:1px solid #cfcccc;
	margin:10px auto;
	}
.box2 h3{
	color:#1b3059;
	font-size:20px;
	font-family: 'Exo', sans-serif;
	padding:23px 0 2px 0;
	text-align:left;
	font-weight:600;
	text-transform:uppercase;
	}
.box2 p{
	color:#525760;
	font-size:16px;
	font-family:"CalibriRegular";
	padding:0px 0 15px 0;
	text-align:left;
	line-height:18px;
	}
.box2 a{
	background-color:#6baadc;
	padding:10px;
	color:#fff;
	margin:15px 0 0 0px;
	display:block;
	width:50px;
	text-transform:uppercase;
	text-align:center;
	}


.box3{
	float: none;
	padding:35px;
	width:195px;
	height:257px;
	background:#fff;
	border:1px solid #cfcccc;
	margin:10px auto;
	}
.box3 h3{
	color:#1b3059;
	font-size:20px;
	font-family: 'Exo', sans-serif;
	padding:23px 0 2px 0;
	text-align:left;
	font-weight:600;
	text-transform:uppercase;
	}
.box3 p{
	color:#525760;
	font-size:16px;
	font-family:"CalibriRegular";
	padding:0px 0 15px 0;
	text-align:left;
	line-height:18px;
	}
.box3 a{
	background-color:#6baadc;
	padding:10px;
	color:#fff;
	margin:15px 0 0 0px;
	display:block;
	width:50px;
	text-transform:uppercase;
	text-align:center;
	}

.box4{
	float: none;
	padding:35px;
	width:195px;
	height:257px;
	background:#fff;
	border:1px solid #cfcccc;
	margin:10px auto;
	}
.box4 h3{
	color:#1b3059;
	font-size:20px;
	font-family: 'Exo', sans-serif;
	padding:23px 0 2px 0;
	text-align:left;
	font-weight:600;
	text-transform:uppercase;
	}
.box4 p{
	color:#525760;
	font-size:16px;
	font-family:"CalibriRegular";
	padding:0px 0 15px 0;
	text-align:left;
	line-height:18px;
	}
.box4 a{
	background-color:#6baadc;
	padding:10px;
	color:#fff;
	margin:15px 0 0 0px;
	display:block;
	width:50px;
	text-align:center;
	}
	
.box5{
	float: none;
	padding:35px;
	width: auto;
	margin:0 10px 0 0;
	padding:0 0 0 0;
	}
.box5 .box5_top{
	padding:10px;
	background-color:#fff;
	margin:18px;
	}
.box5 .box5_top2{
	padding:30px 35px;
	background-color:#fff;
	margin:10px;
	}
.box5 .box5_top2 h2{
	color:#1b3059;
	font-size:21px;
	font-family: 'Exo', sans-serif;
	text-transform:uppercase;
	font-weight:600;
	padding:0 0 10px 0;
	}
.box5 .box5_top2 h2 span{
	color:#3f89c4;
	}
.box5 .box5_top2 p{
	color:#525760;
	font-size:16px;
	font-family:"CalibriRegular";
	padding:0 0 15px 0;
	}
	
	
	
	
.box5 .box5_top h2{
	color:#1b3059;
	font-size:21px;
	font-family: 'Exo', sans-serif;
	text-transform:uppercase;
	font-weight:600;
	padding:0 0 10px 0;
	}
.box5 .box5_top h2 span{
	color:#3f89c4;
	}
.box5 .box5_top p{
	color:#525760;
	font-size:16px;
	font-family:"CalibriRegular";
	padding:0 0 15px 0;
	}
.map_gall{
	margin:37px 0 0 0;
	}
.left_box{
	float: none;
	width: auto;
	height: auto;
	margin:10px;
	}
.left_box h2{
 	background-color: #a5040a;
    color: #ffffff;
    float: none;
    font-family: 'Exo',sans-serif;
    font-size: 21px;
    font-weight: 400;
    height: 73px;
    padding: 45px 7px 42px 12px;
    text-align: center;
    width: 93% !important;
}
.left_box span{
	font-size:20px !important;
	line-height:15px;
	padding:5px 0;
	display:block;
	}
.left_box a{
	font-size:18px;
	line-height:25px;

	color:#ffe188;
	font-family:"CalibriRegular";
	}
.left_box img{
	float: none;
	width:97%;
	}
.right_box{
	float: none;
	width: auto;
	height: auto;
	margin:10px;
	border:0px solid #fff;
	}
.box6a{
	float: none;
	padding:35px;
	width: auto;
	height: auto;
	background:#fff;
	padding:25px 34px;
	margin:18px;
	}
.box6a h4{
	font-family:"CalibriRegular";
	font-size:16px;
	color:#6baadc;
	text-transform:uppercase;
	padding:10px 0 0 0;
	}
.box6a p{
	font-family:"CalibriRegular";
	font-size:16px;
	color:#525760;
	border-bottom:1px dotted #ccc;
	padding:5px 0 10px 0;
	}
	
.box6{
	float: none;
	padding:35px;
	width: auto;
	height: auto;
	background:#fff;
	padding:55px 34px;
	margin:18px;
	}
.box6 h4{
	font-family:"CalibriRegular";
	font-size:16px;
	color:#6baadc;
	text-transform:uppercase;
	padding:10px 0 0 0;
	}
.box6 p{
	font-family:"CalibriRegular";
	font-size:16px;
	color:#525760;
	border-bottom:1px dotted #ccc;
	padding:5px 0 10px 0;
	}
	
	
.gallery ul li{
	float:left;
	}	
.gallery img{
	text-align:center;
	display:block;
	margin:0 auto;
	}	


.box7 {
    background: none repeat scroll 0 0 #fff;
    float: none;
    margin: 18px;
    padding: 25px 23px;
    width: auto;
	}
.box7 h4{
	font-family:"CalibriRegular";
	font-size:21px;
	color:#1b3059;
	text-transform:uppercase;
	padding:10px 0 10px 0;
	color:#1b3059;
	
	}
.box7 p{
	font-family:"CalibriRegular";
	font-size:16px;
	color:#525760;
	border-bottom:1px dotted #ccc;
	padding:5px 0 10px 0;
	}
.box7 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#1b3059;
	padding:5px 0 7px 0;
	text-transform:uppercase;
	/*background:url(../images/arrow2.jpg) right center no-repeat;*/
	text-align:right;
	text-decoration:none;
	border:none;
	display:block;
	position:relative;
	z-index:999999;
	width:200px;
	}
/*=======body container part end======*/
/*=======footer container part======*/
footer{
	width:100%;
	margin:40px auto 0 auto;
	background:rgba(0,0,0,0.6)
	}
.footer_body{
	width: auto;
	padding:31px 0 0 0;
	margin:0 auto;
	color:#FFF;
	text-align:center;
	}
.bottom_footer{
	float: none;
	border-right:1px solid #636766;
	padding:0 0 0 0px;
	width: auto;
	text-align:center;
	}

.footer_body ul{
	padding:0px 0 0px 0px;
	text-align: center;
	}
.footer_body ul li{
	display:inline-block;
	padding:0 10px 0 0;
	}
.footer_body ul li a{
	color:#bababa;
	font-weight:400;
	font-size:18px;
	font-family:"CalibriRegular";
	}
.footer_body p{
	color:#fff;
	font-size:14px;
	text-align: center;
	font-family:"CalibriRegular";
	padding:19px 0 0 0;
	margin:0 0 0 0;
	}
.footer_body h3{
	color:#fff;
	font-size:14px;
	text-align: center;
	font-family:"CalibriRegular";
	padding:0px 0 0 0;
	margin:0 0 0 0;
	}
.footer_body h3 a{
	color:#fff;
	}
.footer_body p a:hover{
	color:#666;
	text-decoration:underline;
	}
.footer_body ul li a:hover, .footer_body ul li a.active{
	color:#0c8de1;
	}

.bottom_footer a{
	color:#FFF;
	}
.footer_center{
	color:#fff;
	font-size:16px;
	font-family:"CalibriRegular";
	text-align: center;
	width: auto;
	float: none;
	padding:10px 0 0 25px;
	}
.footer_right{
	padding:15px 0 0 0;
	float: none;
	width: auto;
	}
.footer_right h3{
	color:#555555;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:12px;
	padding:10px 10px 10px 0;
	display:block;
	}
.footer_right img{
	float: none;
	display:block;
	text-align:center;
	margin:0 auto;
	}
.footer_right h4{
	float: none;
	font-size:18px;
	color:#bababa;
	font-family: 'Open Sans', sans-serif;
	background:url(../images/phone.png) 69px center no-repeat;
	padding:0 30px 0 25px;
	}
.socele1{
	text-align: center;
	margin:15px 110px;
	}
.facebook{
	background:url(../images/social.png) 0 0 no-repeat;
	width:18px;
	height:18px;
	display:block;
	float:left;
	padding:22px 4px 0 0;
	}
.twitter{
	background:url(../images/social.png) -25px 0px no-repeat;
	width:18px;
	height:18px;
	display:block;
	float:left;
	padding:22px 2px 0 0;
	}
.twitter2{
	background:url(../images/social.png) -47px 0px no-repeat;
	width:18px;
	height:18px;
	display:block;
	float:left;
	padding:22px 2px 0 0;
	}
.twitter3{
	background:url(../images/social.png) -71px 0px no-repeat;
	width:18px;
	height:18px;
	display:block;
	float:left;
	padding:22px 2px 0 0;
	}
/*=======footer container part end======*/
/*=======footer bottom end======*/
.gallery li a span{
	text-align:center;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	padding:0 0 0 0;
	margin:0 0 10px 0;
	line-height:16px;
	color:#666;
	text-decoration:none;
	}
.gallery li a{
	text-decoration:none;
	}
.inner_pages h1{
	width:92%;
	font-size:17px;
	color:#ffffff;
	padding:10px;
	font-family: 'Exo', sans-serif;
	text-transform:uppercase;
	background:#6baadc;
	position:relative;
	}
.inner_pages h1 span{
	background:url(../images/arrow.png) right center no-repeat;
	padding:0 32px 0 0;
	display:inline-block;
	}
	
	
.inner_pages ul li{
	float: none;
	}
.inner_pages h3{
	font-family: 'Exo', sans-serif;
	text-transform:uppercase;
	color:#1b3059;
	font-size:21px;
	padding:15px 0;
	font-weight:600;
	}
.right_images{
	padding:0 0 0 0px !important;
	}
.gallery li{
	margin:2px;
	}
	
.backcolor {
    background: none repeat scroll 0 0 #4b9ec9;
    margin: 0;
    opacity: 0.8;
    padding: 5px !important;
	font-size:10px;
	line-height:10px;
	width:63% !important;
}
.flex-caption {
    background: #000;
    bottom:0px;
    color: #fff;
    font-size: 14px;
    left: 0;
    line-height: 18px;
    margin: 0 10px 0 0 !important;
    padding:0 0 0 0 !important;
    position: inherit !important;
    width:90% !important;
}
.flex-caption .desc-background {
    border: none;
    font-size: 17px !important;
    width:90% !important;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}

#modal {
    height: auto;
    margin-left: -112px !important;
    margin-top: -78px;
    padding: 8px;
    position: absolute;
    width: 84% !important;
}


.flex-caption h3, .flex-caption h4, .flex-caption h5 {
    color: #fff;
    font-size:12px !important;
    font-weight: normal;
    line-height:12px !important;
}

.slider {
    padding:0 0 0 0 !important;
}
.flex-control-nav li { display:none;}

.img_gallery{
	height:198px;
	line-height: 198px;
	text-align: center;
	}
.img_gallery img {	

	display: inline-block;
	vertical-align: middle;

}	
.box7 .sidebar_img {
    border: 2px solid #666;
    height: 258px !important;
    list-style: none outside none !important;
    /*margin: 7px !important;*/
    padding: 5px !important;
    text-align: center;
    width: 207px !important;
	} 

}